can you tell me what php version is better for version Version 3.0.3.8 your site builder?

PHP 7.4 is better for using OpenCart 3.0.3.8.

Did you find this article useful?